rsop(1)

NAME
rsop - An implementation of the Stateless OpenPGP Command Line Interface using rsop 0.11.0

SYNOPSIS
rsop [--debug] [-h|--help] <subcommands>

DESCRIPTION
An implementation of the Stateless OpenPGP Command Line Interface using rsop 0.11.0

OPTIONS

--debug
    Emit verbose output for debugging

-h, --help
    Print help

SUBCOMMANDS

rsop-version(1)
    Prints version information

rsop-list-profiles(1)
    Emits a list of profiles supported by the identified subcommand

rsop-generate-key(1)
    Generates a Secret Key

rsop-change-key-password(1)
    Updates a key's password

rsop-revoke-key(1)
    Creates a Revocation Certificate

rsop-extract-cert(1)
    Extracts a Certificate from a Secret Key

rsop-update-key(1)
    Keep a Secret Key Up-To-Date

rsop-merge-certs(1)
    Merge OpenPGP Certificates

rsop-certify-userid(1)
    Certify OpenPGP Certificate User IDs

rsop-validate-userid(1)
    Validate a User ID in an OpenPGP Certificate

rsop-sign(1)
    Creates Detached Signatures

rsop-verify(1)
    Verifies Detached Signatures

rsop-encrypt(1)
    Encrypts a Message

rsop-decrypt(1)
    Decrypts a Message

rsop-inline-detach(1)
    Splits Signatures from an Inline-Signed Message

rsop-inline-verify(1)
    Verifies Inline-Signed Messages

rsop-inline-sign(1)
    Creates Inline-Signed Messages

rsop-armor(1)
    Converts binary OpenPGP data to ASCII

rsop-dearmor(1)
    Converts ASCII OpenPGP data to binary

VERSION
v0.11.0

AUTHORS
Heiko Schaefer <heiko@schaefer.name>